Raritan PX2/PX3 JSON-RPC API

Public Attributes | List of all members
usb::Usb_1_0_2::Settings Struct Reference

USB interface settings. More...

`import"Usb.idl";`

## Public Attributes
boolean | hostPortsEnabled
| to deactivate the device's USB-A host ports

## Detailed Description

USB interface settings.

The documentation for this struct was generated from the following file:

- pdu-json-rpc-api/idl/Usb.idl